*,::after,::before {
	box-sizing: border-box;
}

header,main {
	display: block;
}

body {
	margin: 0;
	font-family: arial,sans-serif,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,apple color emoji,segoe ui emoji,segoe ui symbol;
	font-size: .875rem;
	font-weight: 400;
	line-height: 1.5;
	color: #4c4c4c;
	text-align: left;
	background-color: #fff;
}

h1,h2,h3,h4 {
	margin-top: 0;
	margin-bottom: .5rem;
}

p {
	margin-top: 0;
	margin-bottom: 1rem;
}

ol,ul {
	margin-top: 0;
	margin-bottom: 1rem;
}

ul ul {
	margin-bottom: 0;
}

b {
	font-weight: bolder;
}

sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

a {
	color: #3176d9;
	text-decoration: none;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}

a:hover {
	color: #1e53a0;
	text-decoration: none;
}

a:not([href]):not([tabindex]) {
	color: inherit;
	text-decoration: none;
}

a:not([href]):not([tabindex]):focus,a:not([href]):not([tabindex]):hover {
	color: inherit;
	text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
	outline: 0;
}

img {
	vertical-align: middle;
	border-style: none;
}

button {
	border-radius: 0;
}

button:focus {
	outline: 1px dotted;
	outline: 5px auto -webkit-focus-ring-color;
}

button,input {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

button,input {
	overflow: visible;
}

button {
	text-transform: none;
}

button,html [type=button] {
	-webkit-appearance: button;
}

[type=button]::-moz-focus-inner,button::-moz-focus-inner {
	padding: 0;
	border-style: none;
}

h1,h2,h3,h4 {
	margin-bottom: .5rem;
	font-family: inherit;
	font-weight: 500;
	line-height: 1.2;
	color: inherit;
}

h1 {
	font-size: 2rem;
}

h2 {
	font-size: 1.6rem;
	margin-top: 2rem;
}

h3 {
	font-size: 1.4rem;
	margin-top: 2rem;
}

h4 {
	font-size: 1.2rem;
	margin-top: 2rem;
}

.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

@media (min-width:576px) {
	.container {
		max-width: 540px;
	}
}

@media (min-width:768px) {
	.container {
		max-width: 720px;
	}
}

@media (min-width:992px) {
	.container {
		max-width: 960px;
	}
}

@media (min-width:1200px) {
	.container {
		max-width: 1140px;
	}
}

.container-fluid {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.row {
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.col-lg-3,.col-lg-4,.col-lg-9,.col-md-12,.col-md-3,.col-md-6,.col-sm-12 {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

@media (min-width:576px) {
	.col-sm-12 {
		flex: 0 0 100%;
		max-width: 100%;
	}
}

@media (min-width:768px) {
	.col-md-3 {
		flex: 0 0 25%;
		max-width: 25%;
	}

	.col-md-6 {
		flex: 0 0 50%;
		max-width: 50%;
	}

	.col-md-12 {
		flex: 0 0 100%;
		max-width: 100%;
	}
}

@media (min-width:992px) {
	.col-lg-3 {
		flex: 0 0 25%;
		max-width: 25%;
	}

	.col-lg-4 {
		flex: 0 0 33.33333333%;
		max-width: 33.33333333%;
	}

	.col-lg-9 {
		flex: 0 0 75%;
		max-width: 75%;
	}
}

.form-control {
	display: block;
	width: 100%;
	height: calc(2.0625rem - 3px);
	padding: .375rem .75rem;
	font-size: .875rem;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border-radius: .25rem;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

@media screen and (prefers-reduced-motion:reduce) {
	.form-control {
		transition: none;
	}
}

.form-control::-ms-expand {
	background-color: transparent;
	border: 0;
}

.form-control:focus {
	color: #495057;
	background-color: #fff;
	border-color: #6fa3ce;
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 0 .2rem rgba(48,99,142,.25);
}

.form-control::placeholder {
	color: #888;
	opacity: 1;
}

.form-control:disabled {
	background-color: #eee;
	opacity: 1;
}

.btn {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	user-select: none;
	border: 1px solid transparent;
	padding: .375rem .75rem;
	font-size: .875rem;
	line-height: 1.5;
	border-radius: .25rem;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

@media screen and (prefers-reduced-motion:reduce) {
	.btn {
		transition: none;
	}
}

.btn:focus,.btn:hover {
	text-decoration: none;
}

.btn:focus {
	outline: 0;
	box-shadow: 0 0 0 .2rem rgba(48,99,142,.25);
}

.btn:disabled {
	opacity: .65;
	box-shadow: none;
}

.btn-primary {
	color: #fff;
	background: #30638e linear-gradient(180deg,#4f7a9f,#30638e) repeat-x;
	border-color: #30638e;
	box-shadow: inset 0 1px rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
}

.btn-primary:hover {
	color: #fff;
	background: #264f71 linear-gradient(180deg,#476987,#264f71) repeat-x;
	border-color: #234868;
}

.btn-primary:focus {
	box-shadow: inset 0 1px rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075),0 0 0 .2rem rgba(48,99,142,.5);
}

.btn-primary:disabled {
	color: #fff;
	background-color: #30638e;
	border-color: #30638e;
}

.btn-success {
	color: #fff;
	background: #3772ff linear-gradient(180deg,#5587ff,#3772ff) repeat-x;
	border-color: #3772ff;
	box-shadow: inset 0 1px rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
}

.btn-success:hover {
	color: #fff;
	background: #1157ff linear-gradient(180deg,#3470ff,#1157ff) repeat-x;
	border-color: #044eff;
}

.btn-success:focus {
	box-shadow: inset 0 1px rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075),0 0 0 .2rem rgba(55,114,255,.5);
}

.btn-success:disabled {
	color: #fff;
	background-color: #3772ff;
	border-color: #3772ff;
}

.btn-danger {
	color: #fff;
	background: #ed6a5a linear-gradient(180deg,#f08073,#ed6a5a) repeat-x;
	border-color: #ed6a5a;
	box-shadow: inset 0 1px rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
}

.btn-danger:hover {
	color: #fff;
	background: #e94b38 linear-gradient(180deg,#ed6655,#e94b38) repeat-x;
	border-color: #e8402c;
}

.btn-danger:focus {
	box-shadow: inset 0 1px rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075),0 0 0 .2rem rgba(237,106,90,.5);
}

.btn-danger:disabled {
	color: #fff;
	background-color: #ed6a5a;
	border-color: #ed6a5a;
}

.btn-lg {
	padding: .5rem 1rem;
	font-size: 1.09375rem;
	line-height: 1.5;
	border-radius: .3rem;
}

.carousel {
	position: relative;
}

.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.carousel-item {
	position: relative;
	display: none;
	align-items: center;
	width: 100%;
	backface-visibility: hidden;
	perspective: 1000px;
}

.carousel-item.active {
	display: block;
	transition: transform .6s ease;
}

@media screen and (prefers-reduced-motion:reduce) {
	.carousel-item.active {
		transition: none;
	}
}

.carousel-indicators {
	position: absolute;
	right: 0;
	bottom: 10px;
	left: 0;
	z-index: 15;
	display: flex;
	justify-content: center;
	padding-left: 0;
	margin-right: 15%;
	margin-left: 15%;
	list-style: none;
}

.carousel-indicators li {
	position: relative;
	flex: initial;
	width: 30px;
	height: 3px;
	margin-right: 3px;
	margin-left: 3px;
	text-indent: -999px;
	cursor: pointer;
	background-color: rgba(255,255,255,.5);
}

.carousel-indicators li::before {
	position: absolute;
	top: -10px;
	left: 0;
	display: inline-block;
	width: 100%;
	height: 10px;
	content: "";
}

.carousel-indicators li::after {
	position: absolute;
	bottom: -10px;
	left: 0;
	display: inline-block;
	width: 100%;
	height: 10px;
	content: "";
}

.carousel-indicators .active {
	background-color: #fff;
}

.bg-white {
	background-color: #fff!important;
}

.clearfix::after {
	display: block;
	clear: both;
	content: "";
}

.d-flex {
	display: flex!important;
}

.align-items-center {
	align-items: center!important;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0,0,0,0);
	white-space: nowrap;
	border: 0;
}

.m-0 {
	margin: 0!important;
}

.p-0 {
	padding: 0!important;
}

@media (min-width:992px) {
	.pt-lg-5 {
		padding-top: 3rem!important;
	}
}

@media print {
	*,::after,::before {
		text-shadow: none!important;
		box-shadow: none!important;
	}

	a:not(.btn) {
		text-decoration: underline;
	}

	img {
		page-break-inside: avoid;
	}

	h2,h3,p {
		orphans: 3;
		widows: 3;
	}

	h2,h3 {
		page-break-after: avoid;
	}

	body {
		min-width: 992px!important;
	}

	.container {
		min-width: 992px!important;
	}
}

header {
	position: sticky;
	top: .001rem;
	z-index: 1071;
}

#DynabicMenuInnerDiv {
	margin-bottom: 60px;
}

.pf-landing-page-com {
	margin-left: -15px;
	margin-right: -15px;
}

.pf-landing-page-com ::-webkit-input-placeholder {
	font-weight: 400;
	font-style: normal;
}

.pf-landing-page-com ::-moz-placeholder {
	font-weight: 400;
	font-style: normal;
}

.pf-landing-page-com :-ms-input-placeholder {
	font-weight: 400;
	font-style: normal;
}

.pf-landing-page-com :-moz-placeholder {
	font-weight: 400;
	font-style: normal;
}

.pf-landing-page-com a,.pf-landing-page-com a:focus,.pf-landing-page-com a:hover {
	text-decoration: none!important;
}

.pf-landing-page-com img {
	outline: 0!important;
}

.pf-landing-page-com a {
	background: 0 0;
}

.pf-landing-page-com a:active,.pf-landing-page-com a:hover {
	outline: 0;
}

.pf-landing-page-com h1 {
	margin: .67em 0;
}

.pf-landing-page-com sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}

.pf-landing-page-com sup {
	top: -.5em;
}

.pf-landing-page-com img {
	border: 0;
}

@media print {
	.pf-landing-page-com * {
		color: #000!important;
		text-shadow: none!important;
		background: 0 0!important;
		-webkit-box-shadow: none!important;
		box-shadow: none!important;
	}

	.pf-landing-page-com a,.pf-landing-page-com a:visited {
		text-decoration: underline;
	}

	.pf-landing-page-com a[href]:after {
		content: " (" attr(href) ")";
	}

	.pf-landing-page-com img {
		page-break-inside: avoid;
	}

	.pf-landing-page-com img {
		max-width: 100%!important;
	}

	.pf-landing-page-com h2,.pf-landing-page-com h3,.pf-landing-page-com p {
		orphans: 3;
		widows: 3;
	}

	.pf-landing-page-com h2,.pf-landing-page-com h3 {
		page-break-after: avoid;
	}
}

.pf-landing-page-com *,.pf-landing-page-com :after,.pf-landing-page-com :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.pf-landing-page-com a {
	color: #428bca;
}

.pf-landing-page-com a:focus,.pf-landing-page-com a:hover {
	color: #2a6496;
}

.pf-landing-page-com a:focus {
	outline-offset: -2px;
}

.pf-landing-page-com img {
	vertical-align: middle;
}

.pf-landing-page-com h1,.pf-landing-page-com h2,.pf-landing-page-com h3 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}

.pf-landing-page-com h1,.pf-landing-page-com h2,.pf-landing-page-com h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

.pf-landing-page-com h1 {
	font-size: 36px;
}

.pf-landing-page-com h2 {
	font-size: 30px;
}

.pf-landing-page-com h3 {
	font-size: 24px;
}

.pf-landing-page-com p {
	margin: 0 0 10px;
}

.pf-landing-page-com ol {
	margin-top: 0;
	margin-bottom: 10px;
}

.pf-landing-page-com .container,.pf-landing-page-com .container-fluid {
	padding-right: 0!important;
	padding-left: 0!important;
	margin-right: auto;
	margin-left: auto;
}

@media (min-width:768px) {
	.pf-landing-page-com .container {
		width: 768px;
	}
}

@media (min-width:992px) {
	.pf-landing-page-com .container {
		width: 970px;
	}
}

@media (min-width:1200px) {
	.pf-landing-page-com .container {
		width: 1170px;
	}
}

.pf-landing-page-com .row {
	margin-right: 0!important;
	margin-left: 0!important;
}

.pf-landing-page-com .col-lg-3,.pf-landing-page-com .col-lg-4,.pf-landing-page-com .col-lg-9,.pf-landing-page-com .col-md-12,.pf-landing-page-com .col-md-3,.pf-landing-page-com .col-md-6,.pf-landing-page-com .col-sm-12,.pf-landing-page-com .col-xs-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.pf-landing-page-com .col-xs-12 {
	float: left;
}

.pf-landing-page-com .col-xs-12 {
	width: 100%;
}

@media (min-width:768px) {
	.pf-landing-page-com .col-sm-12 {
		float: left;
	}

	.pf-landing-page-com .col-sm-12 {
		width: 100%;
	}
}

@media (min-width:992px) {
	.pf-landing-page-com .col-md-12,.pf-landing-page-com .col-md-3,.pf-landing-page-com .col-md-6 {
		float: left;
	}

	.pf-landing-page-com .col-md-12 {
		width: 100%;
	}

	.pf-landing-page-com .col-md-6 {
		width: 50%;
	}

	.pf-landing-page-com .col-md-3 {
		width: 25%;
	}
}

@media (min-width:1200px) {
	.pf-landing-page-com .col-lg-3,.pf-landing-page-com .col-lg-4,.pf-landing-page-com .col-lg-9 {
		float: left;
	}

	.pf-landing-page-com .col-lg-9 {
		width: 75%;
	}

	.pf-landing-page-com .col-lg-4 {
		width: 33.33333333%;
	}

	.pf-landing-page-com .col-lg-3 {
		width: 25%;
	}
}

.pf-landing-page-com .btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0;
}

.pf-landing-page-com .btn:active:focus,.pf-landing-page-com .btn:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.pf-landing-page-com .btn:focus,.pf-landing-page-com .btn:hover {
	color: #333;
	text-decoration: none;
}

.pf-landing-page-com .btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.pf-landing-page-com .btn-primary:active,.pf-landing-page-com .btn-primary:focus,.pf-landing-page-com .btn-primary:hover {
	color: #fff;
	background-color: #3071a9;
	border-color: #285e8e;
}

.pf-landing-page-com .btn-primary:active {
	background-image: none;
}

.pf-landing-page-com .btn-success {
	color: #fff;
	background-color: #29c26a;
	border-color: #4cae4c;
}

.pf-landing-page-com .btn-success:active,.pf-landing-page-com .btn-success:focus,.pf-landing-page-com .btn-success:hover {
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}

.pf-landing-page-com .btn-success:active {
	background-image: none;
}

.pf-landing-page-com .btn-lg {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
}

.pf-landing-page-com .carousel {
	position: relative;
}

.pf-landing-page-com .carousel {
	width: 100%;
}

.pf-landing-page-com .carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.pf-landing-page-com .carousel-inner>.active {
	display: block;
}

.pf-landing-page-com .carousel-inner>.active {
	left: 0;
}

.pf-landing-page-com .carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 5!important;
	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
	list-style: none;
}

.pf-landing-page-com .carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 10px;
}

.pf-landing-page-com .carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #fff;
}

.pf-landing-page-com .clearfix:after,.pf-landing-page-com .clearfix:before,.pf-landing-page-com .container-fluid:after,.pf-landing-page-com .container-fluid:before,.pf-landing-page-com .container:after,.pf-landing-page-com .container:before,.pf-landing-page-com .row:after,.pf-landing-page-com .row:before {
	display: table;
	content: " ";
}

.pf-landing-page-com .clearfix:after,.pf-landing-page-com .container-fluid:after,.pf-landing-page-com .container:after,.pf-landing-page-com .row:after {
	clear: both;
}

.pf-landing-page-com .pull-right {
	float: right!important;
}

.pf-landing-page-com a,.pf-landing-page-com a:focus,.pf-landing-page-com a:hover {
	text-decoration: none;
}

@media (min-width:0) and (max-width:640px) {
	.pf-landing-page-com a {
		-webkit-user-select: none!important;
	}
}

.pf-landing-page-com a,.pf-landing-page-com a:hover {
	transition: all .3s ease;
}

.pf-landing-page-com .btn-primary {
	color: #fff;
	background-color: #1a89d0;
	border: 0 solid #fff;
}

.pf-landing-page-com .btn-primary.whitebg {
	border-radius: 0;
	background: 0 0;
	border: 1px solid #1a89d0;
	color: #1a89d0;
	font-weight: 600;
	padding-left: 50px;
	padding-right: 50px;
}

.pf-landing-page-com .centerbutton {
	width: 100%;
	clear: both;
	display: block;
	float: left;
	text-align: center;
	margin-top: 60px;
}

.pf-landing-page-com .btn-primary.whitebg:hover {
	background: #1a89d0;
	color: #fff;
}

@media (max-width:1199px) and (min-width:1024px) {
	.pf-landing-page-com .centerbutton {
		margin: 15px 0;
	}
}

@media (max-width:1024px) and (min-width:640px) {
	.pf-landing-page-com .row {
		margin-right: 0!important;
		margin-left: 0!important;
	}

	.pf-landing-page-com .centerbutton {
		margin: 15px 0;
	}
}

@media (max-width:640px) and (min-width:0) {
	.pf-landing-page-com .row {
		margin-right: 0!important;
		margin-left: 0!important;
	}

	.pf-landing-page-com .btn-primary {
		font-size: 14px!important;
	}

	.pf-landing-page-com .centerbutton {
		margin: 15px 0;
	}

	.pf-landing-page-com .btn-primary.whitebg {
		font-size: 14px!important;
		padding-left: 10px!important;
		padding-right: 10px!important;
	}
}

.pf-landing-page-com .minify-header h1,.pf-landing-page-com .minify-header h2 {
	font-family: open sans,sans-serif;
}

.pf-landing-page-com .minify-header h1 {
	font-weight: lighter!important;
	margin-top: 2%!important;
	font-size: 38px;
}

.pf-landing-page-com .minify-header img.totalimg {
	min-width: 312px!important;
}

.pf-landing-page-com .minify-header img {
	max-width: 300px!important;
	float: none;
	margin: 3% auto 0!important;
}

.pf-landing-page-com .minify-header h2 {
	font-weight: 600;
	font-size: 22px;
	line-height: 24px;
}

.pf-landing-page-com .header1 {
	background: #439cda;
	background: linear-gradient(90deg,#439cda 0,#286baf 100%)!important;
	margin-top: 0;
	color: #fff;
	text-align: center;
	padding-bottom: 45px;
}

.pf-landing-page-com .header1 h1 {
	font-weight: 700;
	text-shadow: none;
}

.pf-landing-page-com .header1 h1 {
	margin-top: 34px;
}

.pf-landing-page-com .btn-lg {
	font-size: 16px;
	font-weight: 700;
}

.pf-landing-page-com .header2 {
	text-align: left;
}

.pf-landing-page-com .header2 img.col-xs-12 {
	width: auto!important;
}

.pf-landing-page-com a,.pf-landing-page-com a:focus,.pf-landing-page-com a:hover {
	outline: 0;
}

.pf-landing-page-com .anchor {
	visibility: hidden;
}

.pf-landing-page-com .anchor {
	content: " ";
}

.pf-landing-page-com .tc {
	text-align: center;
}

.pf-landing-page-com .h2title {
	font-size: 40px!important;
	font-weight: 700!important;
}

.pf-landing-page-com .h2title {
	color: #182945;
}

.pf-landing-page-com .h2title {
	width: 100%;
	display: inline-block;
}

.pf-landing-page-com .anchor {
	display: block;
	margin-top: -150px;
	height: 150px;
}

.pf-landing-page-com .productfamilypage .productfamily_box,.pf-landing-page-com .productfamilypage h3 {
	font-family: open sans,sans-serif;
}

.pf-landing-page-com .productfamilypage .imgblock {
	display: inline;
	margin-right: 10px;
	float: left;
}

.pf-landing-page-com .productfamilypage .imgblock img {
	height: auto;
}

.pf-landing-page-com .productfamilyheader.minify-header.header1.header2 {
	padding-bottom: 30px;
	height: 360px;
}

.pf-landing-page-com .productfamilyheader.minify-header img.totalimg {
	min-width: 220px!important;
	padding: 0!important;
}

@media (max-width:880px) {
	.pf-landing-page-com .productfamilyheader.minify-header img.totalimg {
		min-width: 190px!important;
		height: 190px;
		padding: 0!important;
	}
}

.pf-landing-page-com .productfamilyheader.minify-header h1 {
	font-size: 35px;
}

.pf-landing-page-com .minify-header h1 {
	min-width: 100%;
}

.pf-landing-page-com .padding0 {
	padding: 0!important;
}

.pf-landing-page-com .productfamilypage .productfamily_box {
	border: 0 solid #fff!important;
	float: left;
	text-align: left;
	padding: 15px;
	transition: all .3s ease;
	box-shadow: none!important;
}

.pf-landing-page-com .productfamilypage .productfamily_box:hover {
	box-shadow: 0 1px 5px -3px #ccc!important;
	transition: all .3s ease;
}

.pf-landing-page-com .productfamilypage .productfamily_box a span {
	float: left;
	font-size: 13px;
	color: #333;
	text-align: left;
	display: block;
}

.pf-landing-page-com .productfamilypage .productfamily_box a span em {
	min-height: inherit!important;
	font-size: 24px;
	clear: both;
	display: block;
	font-weight: 700;
	font-style: normal;
	color: #333;
}

.pf-landing-page-com .productfamilypage .productfamilytitle span {
	margin-bottom: 15px;
}

.pf-landing-page-com .productfamilypage .productfamily_box em {
	margin: 0;
	font-size: 16px;
	font-style: normal;
	display: block;
	clear: both;
	color: #333;
	font-weight: 400;
	min-height: 60px;
}

.pf-landing-page-com .productfamilypage .productfamily_box a {
	display: block;
	transition: all .3s ease;
}

.pf-landing-page-com .productfamilypage .productfamily_box a em,.pf-landing-page-com .productfamilypage .productfamily_box a span,.pf-landing-page-com .productfamilypage .productfamily_box a span em,.pf-landing-page-com .productfamilypage .productfamily_box a:hover,.pf-landing-page-com .productfamilypage .productfamily_box a:hover span,.pf-landing-page-com .productfamilypage .productfamily_box a:hover span em {
	transition: all .3s ease;
}

.pf-landing-page-com .productfamilypage .productfamily_box a:hover span,.pf-landing-page-com .productfamilypage .productfamily_box a:hover span em {
	color: #3d8ec4!important;
}

.pf-landing-page-com .productfamilypage h3 {
	font-weight: 300;
	font-size: 40px;
}

.pf-landing-page-com .minify-header img.mt45px {
	margin-top: -65px!important;
}

.pf-landing-page-com .btn-lg {
	border-radius: 0!important;
}

@media (max-width:1024px) {
	.pf-landing-page-com .minify-header h1 {
		text-align: center;
	}

	.pf-landing-page-com .header2 {
		display: block;
	}

	.pf-landing-page-com .header1.header2.minify-header {
		display: block!important;
		background: #439cda;
		background: linear-gradient(90deg,#439cda 0,#286baf 100%);
		height: inherit!important;
		padding: 15px;
	}

	.pf-landing-page-com .minify-header h1 {
		white-space: normal;
		font-size: 30px;
	}
}

@media (max-width:668px) {
	.pf-landing-page-com .productfamilypage .productfamily_box em {
		min-height: 90px;
	}
}

@media (max-width:568px) {
	.pf-landing-page-com .productfamilypage .productfamily_box {
		width: 100%;
		margin: 2% 0;
	}

	.pf-landing-page-com .productfamilyheader.minify-header.header2 {
		display: block!important;
	}

	.pf-landing-page-com .productfamilypage .productfamily_box em {
		min-height: inherit!important;
	}
}

@media (max-width:768px) {
	.pf-landing-page-com .padding0 {
		clear: both;
		display: block;
		float: none!important;
		margin: 0 auto;
		text-align: center!important;
		padding: 10px!important;
	}

	.pf-landing-page-com .productfamilypage h3 {
		text-align: left!important;
		font-weight: 700;
		font-size: 30px;
	}

	.pf-landing-page-com .productfamilypage .add-left-1rem-padding {
		padding-left: 1rem;
	}
}

@media (max-width:1024px) and (min-width:0) {
	.pf-landing-page-com .productfamilyheader.minify-header h1 {
		font-size: 30px!important;
		white-space: normal;
	}

	.pf-landing-page-com .minify-header h1 {
		white-space: normal;
	}

	.pf-landing-page-com .productfamilyheader.minify-header.header1.header2 {
		height: inherit!important;
	}

	.pf-landing-page-com .productfamilyheader.minify-header {
		background-size: cover!important;
		display: block;
	}

	.pf-landing-page-com .minify-header img.mt45px {
		margin-top: 0!important;
	}
}

@media (max-width:640px) {
	.pf-landing-page-com .minify-header img {
		width: 100%;
	}
}

@media (max-width:640px) {
	.pf-landing-page-com .h2title {
		font-size: 30px!important;
	}
}

@media (max-width:480px) {
	.pf-landing-page-com .col-lg-3,.pf-landing-page-com .col-lg-4,.pf-landing-page-com .col-lg-9,.pf-landing-page-com .col-md-12,.pf-landing-page-com .col-md-3,.pf-landing-page-com .col-md-6,.pf-landing-page-com .col-sm-12,.pf-landing-page-com .col-xs-12 {
		padding: 0;
	}
}

@media (max-width:967px) {
	.pf-landing-page-com .container {
		width: 100%;
		padding: 0;
		margin: 0;
	}
}

@media (max-width:967px) and (min-width:0px) {
	.pf-landing-page-com .container {
		max-width: 100vw!important;
	}
}

@media all and (max-width:481px) and (min-width:0) {
	.pf-landing-page-com .header2 {
		display: none;
	}

	.pf-landing-page-com .header2 {
		height: auto;
	}

	.pf-landing-page-com .col-lg-3,.pf-landing-page-com .col-lg-4,.pf-landing-page-com .col-lg-9,.pf-landing-page-com .col-md-12,.pf-landing-page-com .col-md-3,.pf-landing-page-com .col-md-6,.pf-landing-page-com .col-sm-12,.pf-landing-page-com .col-xs-12 {
		text-align: left;
	}
}

@media all and (max-width:975px) and (min-width:481px) {
	.pf-landing-page-com .header2 {
		height: auto;
	}

	.pf-landing-page-com .header2 {
		display: none;
	}

	.pf-landing-page-com .col-lg-3,.pf-landing-page-com .col-lg-4,.pf-landing-page-com .col-lg-9,.pf-landing-page-com .col-md-12,.pf-landing-page-com .col-md-3,.pf-landing-page-com .col-md-6,.pf-landing-page-com .col-sm-12,.pf-landing-page-com .col-xs-12 {
		text-align: left;
	}
}

.pf-landing-page-com .testimonials-resources {
	padding-top: 25px;
	padding-bottom: 45px;
}

.pf-landing-page-com .testimonials-msg {
	width: 80%;
	display: table;
	padding: 50px;
	margin: 20px auto 0;
	border: 10px solid #3b8bc2;
	border-radius: 200px;
	line-height: 1.4em;
	font-weight: 300;
	font-family: Cambria,Cochin,Georgia,Times,times new roman,serif;
	color: #333;
	font-size: 1.2em;
	position: relative;
	min-height: 215px;
}

.pf-landing-page-com .testimsg {
	height: 120px;
}

.pf-landing-page-com .testimonials-msg:before {
	content: '\201C';
	position: absolute;
	font: 200px/20px Arial,sans-serif;
	top: 42px;
	left: 40px;
	color: #232;
}

.pf-landing-page-com .testimonials-msg:after {
	content: '\201D';
	position: absolute;
	font: 200px/20px Arial,sans-serif;
	bottom: -62px;
	right: 40px;
	color: #232;
}

.pf-landing-page-com .testimonials-msg p {
	margin: 0;
}

.pf-landing-page-com .testimonials-msg em {
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	display: block;
	margin-top: 20px;
}

.pf-landing-page-com .space3 {
	margin: 15px auto;
}

.pf-landing-page-com #testimonialcarousel .carousel-indicators {
	bottom: -45px;
}

.pf-landing-page-com #testimonialcarousel .carousel-indicators li.active {
	background: #3b8bc2;
	padding: 3px;
	width: 16px;
	height: 16px;
}

.pf-landing-page-com #testimonialcarousel .carousel-indicators li {
	background: #ccc;
}

@media (max-width:668px) {
	.pf-landing-page-com .testimonials-msg {
		width: 100%;
	}

	.pf-landing-page-com .testimonials-msg:before {
		top: 50px;
	}

	.pf-landing-page-com .testimonials-msg:after {
		bottom: -50px;
	}
}

@media (max-width:568px) {
	.pf-landing-page-com .testimonials-msg {
		width: 100%;
	}

	.pf-landing-page-com .testimonials-msg:before {
		top: 70px;
	}

	.pf-landing-page-com .testimonials-msg:after {
		bottom: -30px;
	}
}

.pf-landing-page-com .productfamilypage .imgblock img {
	width: 60px;
}

.pf-landing-page-com .productfamilypage .imgblock {
	max-width: 60px;
}

.pf-landing-page-com .productfamily_box a span em {
	font-size: 20px!important;
}

.pf-landing-page-com .productfamilypage .productfamilytitle span {
	margin-top: 10px;
}

.pf-landing-page-com .header2 {
	height: inherit!important;
}

.pf-landing-page-com .header2 .row {
	display: flex;
	align-items: center;
}

.pf-landing-page-com .header2 img.col-xs-12 {
	margin-top: 0!important;
}

.pf-landing-page-com .minify-header h2 {
	margin-bottom: 0!important;
}

@media (max-width:1024px) {
	.pf-landing-page-com .header2 .row {
		display: block!important;
		align-items: center;
	}
}

.pf-landing-page-com h2.pr-h2 {
	font-weight: 400!important;
	text-shadow: none!important;
	line-height: 1.5!important;
	margin: 25px 0!important;
	color: #fafafa!important;
	font-size: 22px!important;
	text-align: left!important;
	display: block!important;
}

@media (max-width:868px) {
	.pf-landing-page-com h2.pr-h2 {
		text-align: center!important;
	}
}

@media (max-width:868px) {
	.pf-landing-page-com .header1.minify-header .row {
		display: flex!important;
		align-items: center;
		flex-flow: column!important;
	}
}

.pf-landing-page-com .header2 img.col-xs-12 {
	max-width: 220px;
	max-height: 220px;
	padding: 0;
}

.pf-landing-page-com .minify-header h2 {
	display: table;
	margin-left: auto;
	text-align: center;
	margin-right: auto;
	margin-top: 20px;
}

@media (max-width:1024px) {
	.pf-landing-page-com .minify-header h1 {
		text-align: left;
	}
}

@media (max-width:991px) {
	.pf-landing-page-com .h2title,.pf-landing-page-com .minify-header h1 {
		text-align: center;
	}
}

@media (max-width:668px) {
	.pf-landing-page-com .h2title {
		text-align: center!important;
	}
}

.backtop {
	width: 50px;
	height: 50px;
	position: fixed;
	right: 20px;
	background-image: url(https://cms.admin.containerize.com/templates/aspose/App_Themes/V3/images/icons/backtop.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	bottom: 50px;
}

.backtop:hover {
	background-position: 0 -51px;
}

@media (max-width:1024px) {
	.productfamilyheader.minify-header img.totalimg {
		width: 100%!important;
		height: auto!important;
	}

	.productfamilyheader.minify-header h1,.productfamilyheader.minify-header.header1.header2 h2.pr-h2 {
		text-align: left!important;
	}

	.productfamilyheader.minify-header.header1.header2 {
		padding-right: 15px!important;
		padding-left: 15px!important;
	}
}

@media (max-width:769px) {
	img.col-xs-12.totalimg {
		display: table;
		margin: 10px auto!important;
	}

	.productfamilyheader.minify-header h1,.productfamilyheader.minify-header.header1.header2 h2.pr-h2 {
		text-align: center!important;
	}

	.pf-landing-page-com .col-lg-3.col-md-3.pull-right {
		display: none!important;
	}
}

.pf-landing-page-com ol {
	margin-bottom: 20px;
}

.pf-landing-page-com .carousel-inner {
	font-family: Arial,Helvetica,sans-serif;
}

.pf-landing-page-com ol {
	margin-bottom: 20px;
}

.pf-landing-page-com .carousel-inner {
	font-family: Arial,Helvetica,sans-serif;
}

@media (max-width:767px) {
	.pf-landing-page-com .productfamilyheader.minify-header img.totalimg {
		display: table;
		margin: 0 auto;
	}

	.pf-landing-page-com .productfamilypage {
		padding-left: 15px!important;
		padding-right: 15px!important;
	}

	.pf-landing-page-com .testimonials-msg:after {
		bottom: -50px!important;
	}

	.pf-landing-page-com .testimonials-msg:before {
		top: 50px!important;
	}

	.footer2anchor,.footer2col p {
		line-height: 50px!important;
	}

	.clearfix+.clearfix {
		display: none!important;
	}

	.pf-landing-page-com .productfamilypage .productfamily_box a span {
		display: table;
		width: 100%;
		text-align: center;
	}

	.pf-landing-page-com .productfamilypage .imgblock {
		display: table;
		clear: both;
		width: 100%;
		max-width: 100%;
		text-align: center;
	}

	.pf-landing-page-com .productfamilypage .add-left-1rem-padding,.pf-landing-page-com .productfamilypage .productfamily_box a {
		text-align: center!important;
	}

	.pf-landing-page-com .productfamilypage .add-left-1rem-padding {
		font-size: 24px!important;
		padding: 0!important;
		line-height: 34px!important;
	}
}

@media (max-width:992px) {
	.bottomenuitems ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-flow: wrap;
	}

	body .pf-landing-page-com .productfamilypage {
		padding-left: 0!important;
		padding-right: 0!important;
	}
}

.bg-light-primary {
	background: #97d6ff;
}

.productbreadcrumbs li {
	list-style-type: none;
}

.productbreadcrumbs li {
	padding: 10px 0;
	display: inline-block;
	color: #333;
	float: left;
}

.productbreadcrumbs a {
	display: inline-block;
	color: #006bb0!important;
}

.productbreadcrumbs li i {
	margin: 0 10px;
}

@media (max-width:688px) {
	.productbreadcrumbs {
		padding: 0 20px!important;
		display: block!important;
	}

	.productbreadcrumbs li {
		padding-bottom: 0;
	}

	.productbreadcrumbs li i {
		margin: 0 5px;
	}
}

.d-flex {
	display: flex;
}

.container_selected_area[data-v-5f0b9ba1] {
	display: none;
	visibility: hidden;
	padding: 0;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2147483647;
}

.container_selected_area .area[data-v-5f0b9ba1] {
	display: none;
	position: fixed;
	z-index: 2147483647;
	border: 1px solid #1e83ff;
	background: rgba(30,131,255,.1);
	box-sizing: border-box;
}

.topheadermenus.twocolmenu li:hover a.mobileanchor {
	background: #2072a7!important;
}

.topheader .topheadermenus li .productmenubox a {
	min-width: 25%;
	max-width: 25%;
	width: 25%;
	padding: 6px 15px!important;
}

.productmenubox {
	min-width: 650px;
	max-width: 650px;
	min-width: 650px;
}

.userlogstatus {
	width: 180px;
}

@media (max-width:1024px) {
	.topheader .topheadermenus li .productmenubox a {
		min-width: 100%;
		max-width: 100%;
		width: 100%;
	}

	.productmenubox {
		min-width: 100%;
		max-width: 100%;
		min-width: 100%;
	}
}

.bg-light-primary {
	background: #97d6ff;
}

.productbreadcrumbs li {
	list-style-type: none;
}

.productbreadcrumbs li {
	padding: 10px 0;
	display: inline-block;
	color: #333;
}

.productbreadcrumbs a {
	display: inline-block;
	color: #006bb0!important;
}

.productbreadcrumbs li i {
	margin: 0 10px;
}

@media (max-width:688px) {
	.productbreadcrumbs {
		padding: 0 20px!important;
	}
}